/* #header {
	display:inline-block;
}
#logo {
	display:inline-block;
	width:120px;
	height:204px;
	float:left;
}
#menu {
	position:relative;
	display:inline-block;
	float:right;
}
#menuContainer {
    background: url("../images/ie_menu_bg.png") repeat-x;
} */
#footer {
	overflow: auto;
}
#top .customphone {
	overflow: visible;
}
#top .customphone p {
	line-height: 2.2em;
}
#right .highlightGPText {
	line-height: 1.3em;
}
#right .gpText {
	line-height: 1.1em;
}
.customlocateGP a {
	text-decoration: none;
}
#right .highlightGPText {
	margin-top: 5px;
}
#menuContainer {
    background: url("../images/ie_menu_bg.png") repeat-x;
}
#menu .active{
    background: url("../images/ie_hover_bg.png") repeat-x;
}
#right .locateGP {
    background: url("../images/ie_locate_bg.png") repeat-x;
     behavior:url("/PIE.php");
    -pie-border-radius: 10px;
    overflow: hidden;
    
}
#right .iconGP {
    behavior:url("/PIE.php");
    -pie-border-radius: 10px;
    overflow: hidden;
}
#copy .careerWrapper, #right .careerWrapper {
    position: relative;
    background: url("../images/ie_careers_bg.png") repeat-x;
    behavior: url("/PIE.php"); 
    -pie-border-radius: 10px;
    
} 
.newsflash {margin-bottom:20px}
#copy .category-moduledidYouKnow li p, #right .category-moduledidYouKnow li p {
	padding: 0px 10px;
}
#mainContentWrapper {
	padding-top: 318px;
}
#sl_search_container #locate_form {
	overflow: auto;
}
#locate_form .mapHighlightText {
	line-height: 1.6em;
}
#sl_search_container .sl_search_row input,  #sl_search_container .sl_search_row select {
	display: inline-block;
	margin: -5px 20px 0px 5px;
	float: left;
	border: solid 1px #e8e8e8;
}
#sl_search_container .mapHighlightText {
	float: left;
	display: inline-block;
	color: #519ac3;
	font-size: 1.5em;
}
#sl_search_container #mapAddressSearch {
	margin-top: 8px;
}
#sl_search_container #addressInput {
	margin-top: 12px;
}
#sl_search_container #radiusSelect {
	margin-top: 0px;
}
#sl_search_container #mapRadiusSearch {
	margin-top: -5px;
}